@charset "UTF-8";
/* CSS Document */

/*@font-face { font-family: 'bgm'; src: url('fonts/bgm.woff') format('woff'); font-weight: normal; font-style: normal; font-display: block; }
.ff-bgm { font-family: 'bgm'; }*/

	/*
font-family: 'Lato', sans-serif;
	*/
/*************************************************************************************************************************
* reset
*************************************************************************************************************************/
html{ overflow-y: scroll; font-size: 62.5%;}
body{ margin: 0; padding: 0; font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo, Osaka,"ＭＳ Ｐゴシック","MS PGothic","sans-serif"; text-align: justify; text-justify: inter-ideograph; -webkit-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-feature-settings: "palt"; }
img{ width: 100%; max-width: 100%; height: auto; border: 0; vertical-align: bottom;}
svg{ vertical-align: bottom;}
form{ margin: 0; padding: 0;}
p{ margin: 0; padding: 0;}
a, a:hover{ text-decoration: none; outline: none;}
h1, h2, h3, h4, h5, h6{ margin: 0; padding: 0; font-size: 0; line-height: 0;}
ul, dl, dt, dd{ margin: 0; padding: 0;}
li, ol{ margin: 0; padding: 0; list-style: none;}
table{ border: 0; border-collapse: collapse; border-spacing: 0;}
caption, th{ text-align: left;}
header, nav, main, article, aside, section, footer{ display: block;}
button { border: none; margin: 0; padding: 0; cursor: pointer; }
figure { margin: 0; }
*{ box-sizing: border-box;}

/**********************************************************
*　追加ベース
**********************************************************/
html, body { height: 100%; }
body.is-fixed {
	/*position: fixed;*/
}

button{
	cursor: pointer;
}

.l-wrapper { position: relative; width: calc(100% - 60px); margin-left: auto; margin-right: auto; z-index: 10; }

@media screen and (min-width: 681px) {
	
	.l-wrapper { width: 800px; }
	
}

.sp-only { display: none !important; }
.sp-only-2 { display: none !important; }
.pc-only { display: block !important; }
.pc-only-2 { display: inline-block !important; }

@media screen and (max-width: 680px) {
	
	.sp-only { display: block !important; }
	.sp-only-2 { display: inline-block !important; }
	.pc-only { display: none !important; }
	.pc-only-2 { display: none !important; }
	
}


body{ font-family: YakuHanJP_Noto, "Noto Sans JP", sans-serif; font-weight: 400; color: #000; }
@media print, screen and (min-width:681px) {
	
	body{ min-width: 1200px;}
	.link--tel { pointer-events: none; }
}

/*	iOS Sarafi Hack	*/
_::-webkit-full-page-media,
_:future,
:root .something {  }



.aos__overflow { overflow: hidden; }


.caption{font: 500 12px/16px 'YakuHanJP_Noto', 'Noto Sans JP', sans-serif; margin-top: 10px;}




.ktkn { font-size: inherit; letter-spacing: -0.05em; }


body { background: url("../img/bg_entire_sp.jpg") repeat 50% 0/100% auto; }
@media print, screen and (min-width:681px) {
	body { background-image: url("../img/bg_entire_pc.jpg"); background-size: 1200px auto; }
}
@media print, screen and (min-width:1201px) {
	body { background-size: 100% auto; }
}

/*----------–----------–----------–
		MV & Header
----------–----------–----------–*/
.mv { position: relative; padding-top: 30px; padding-bottom: 125px; }
.mv__ttl { text-align: center; }
.mv__ttl__label { display: block; margin-bottom: 18px; }
.mv__ttl__label img { width: 300px; }
.mv__ttl__img { width: 330px; }
.mv__img { position: relative; width: 360px; margin-left: auto; margin-right: auto; padding-top: 116px; text-align: center; }
.mv__img__main { position: relative; width: 255px; z-index: 100; }
.mv__img .obj { position: absolute; }

/*	Normal PNG	*/
.mv__img .obj--n-1 { top: 8px; left: 11px; width: 40px; z-index: 10; }
.mv__img .obj--n-2 { top: 60px; left: 105px; width: 69px; z-index: 10; }
.mv__img .obj--n-3 { top: 163px; left: 11px; width: 54px; }
.mv__img .obj--n-4 { top: 23px; right: 103px; width: 65px; }
.mv__img .obj--n-5 { top: 172px; right: 12px; width: 48px; }

/*	Circles	*/
.mv__img .obj--c { border: 2px solid #fff; border-radius: 50%; overflow: hidden; }

/*	Left Side	*/
.mv__img .obj--c-1 { top: 23px; left: 34px; z-index: 0; width: 96px; }
.mv__img .obj--c-2 { top: 100px; left: -9px; width: 57px; }
.mv__img .obj--c-3 { top: 130px; left: 50px; width: 38px; }
.mv__img .obj--c-4 { bottom: 56px; left: -20px; width: 92px; }
.mv__img .obj--c-5 { bottom: 36px; left: 19px; width: 40px; }

/*	Right Side	*/
.mv__img .obj--c-6 { top: 17px; right: 60px; width: 60px; }
.mv__img .obj--c-7 { top: 50px; right: -6px; width: 107px; }
.mv__img .obj--c-8 { top: 68px; right: 130px;width: 38px; }
.mv__img .obj--c-9 { bottom: 102px; right: -3px; width: 42px; }
.mv__img .obj--c-10 { right: -6px; bottom: 27px; width: 65px; }

.mv__img .obj--boom { bottom: -137px; right: -31px; width: 210px; z-index: 250; }

.mv__marquee { position: absolute; left: 50%; display: flex; align-items: center; width: calc(100vw + 100px); height: 30px; }
.mv__marquee--green { bottom: -35px; transform: translateX(-50%) rotate(12deg); background-color: #2cce7d; z-index: 150; }
.mv__marquee--blue { bottom: -56px; transform: translateX(-50%) rotate(-8deg); background-color: #2ca6e0; z-index: 200; }

.mv__marquee img { max-width: none; width: auto; height: 12px; }
.mv__marquee--green img:first-child {
	-webkit-animation: flow1Sp 50s -25s linear infinite;
	animation: flow1Sp 50s -25s linear infinite;
}
.mv__marquee--green img:nth-child(2) {
	-webkit-animation: flow2Sp 50s linear infinite;
	animation: flow2Sp 50s linear infinite;
}
.mv__marquee--blue img:first-child { 
	-webkit-animation: flow1RevSp 30s -15s linear infinite; 
	animation: flow1RevSp 30s -15s linear infinite; 
}
.mv__marquee--blue img:nth-child(2) { 
	-webkit-animation: flow2RevSp 30s linear infinite; 
	animation: flow2RevSp 30s linear infinite; 
}

.header { margin-bottom: 33px; text-align: center; }
.header img { width: 281px; }


.mv__ttl__label,
.mv__ttl__img,
.mv__img__main,
.mv__img .obj { opacity: 0; transition: .4s; }


.mv__ttl__img.show,
.mv__ttl__label.show,
.mv__img__main.show,
.mv__img .obj.show { opacity: 1; }

@media print, screen and (max-width:680px) {
	
}
@media print, screen and (min-width:420px) {
	
}
@media print, screen and (min-width:681px) {
	.header { margin-bottom: 33px; text-align: center; }
	.header img { width: 360px; }
	.mv__ttl__label img { width: 426px; }
	.mv__ttl__img { width: 560px; }
	.mv__img { width: 1200px; padding-top: 30px; }
	.mv__img__main {  width: 600px; }
	
		/*	Normal PNG	*/
	.mv__img .obj--n-1 { top: -318px; left: 10px; width: 107px; z-index: 50; }
	.mv__img .obj--n-2 { top: -118px; left: 140px; width: 180px; z-index: 50; }
	.mv__img .obj--n-3 { top: 82px; left: 79px; width: 140px; }
	.mv__img .obj--n-4 { top: -332px; right: 136px; width: 170px; }
	.mv__img .obj--n-5 { top: 128px; right: 33px; width: 123px; }
	
	/*	Left Side	*/
	.mv__img .obj--c-1 { top: -290px; left: 30px; width: 250px; z-index: 30; }
	.mv__img .obj--c-2 { top: -82px; left: -17px; width: 150px; z-index: 0; }
	.mv__img .obj--c-3 { top: 56px; left: 195px; width: 100px; }
	.mv__img .obj--c-4 { bottom: 162px; left: -41px; width: 240px; }
	.mv__img .obj--c-5 { bottom: 133px; left: 142px; width: 105px; }
	
	/*	Right Side	*/
	.mv__img .obj--c-6 { top: -313px; right: 32px; width: 159px; }
	.mv__img .obj--c-7 { top: -175px; right: 14px; width: 280px; }
	.mv__img .obj--c-8 { top: 43px; right: 220px;width: 100px; }
	.mv__img .obj--c-9 { bottom: 317px; right: 117px; width: 110px; }
	.mv__img .obj--c-10 { right: -18px; bottom: 158px; width: 170px; }
	
	.mv__img .obj--boom { bottom: 89px; right: 95px; width: 241px; }
	
	.mv__marquee { left: 50%; display: flex; align-items: center; width: calc(100vw + 100px); height: 60px; }
	.mv__marquee--green { bottom: -35px; transform: translateX(-50%) rotate(8deg); }
	.mv__marquee--blue { bottom: -36px; transform: translateX(-50%) rotate(-3deg); }
	.mv__marquee img { height: 25px; }
}

@-webkit-keyframes flow1Sp {
	0% { -webkit-transform: translateX(100%); transform: translateX(100%); }
	100% { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
}
@keyframes flow1Sp {
	0% { -webkit-transform: translateX(100%); transform: translateX(100%); }
	100% { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
}
@-webkit-keyframes flow2Sp {
	0% { transform: translateX(0); }
	100% { -webkit-transform: translateX(-200%); transform: translateX(-200%); }
}
@keyframes flow2Sp {
	0% { transform: translateX(0); }
	100% { -webkit-transform: translateX(-200%); transform: translateX(-200%); }
}

@-webkit-keyframes flow1RevSp {
	0% { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
	100% { -webkit-transform: translateX(100%); transform: translateX(100%); }
}
@keyframes flow1RevSp {
	0% { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
	100% { -webkit-transform: translateX(100%); transform: translateX(100%); }
}
@-webkit-keyframes flow2RevSp {
	0% { transform: translateX(-200%); }
	100% { -webkit-transform: translateX(0); transform: translateX(0); }
}
@keyframes flow2RevSp {
	0% { transform: translateX(-200%); }
	100% { -webkit-transform: translateX(0); transform: translateX(0); }
}

/*----------–----------–----------–
		Section
----------–----------–----------–*/

/*	Intro	*/
.sec--intro {  }
.intro-ttl {  }
.intro-txt { margin-top: 30px; font-size: 1.4rem; font-weight: 700; line-height: 2; }
@media print, screen and (min-width:681px) {
	.intro-txt { margin-top: 30px; font-size: 1.6rem; line-height: 2.25; text-align: center; }
}


/*	Section - CheckPoint	*/
.sec--chk { margin-top: 82px; padding-bottom: 150px; }
.chk { background: #fff; padding: 0 30px 30px; }
.chk:nth-of-type(1) { padding-bottom: 20px; }
.chk:nth-of-type(2) { padding-bottom: 27px; }
.chk:not(:first-of-type) { margin-top: 70px; }
.chk__ttl { position: relative; transform: translateY(-40px); }
.chk__ttl__num { display: block; width: 80px; height: 80px; }
.chk__ttl__line { display: block; width: calc(100% + 30px); height: 3px; background: #d0e2ec; margin-top: 14px; margin-bottom: 30px; }
.chk__ttl__txt { width: 270px; }

.chk__crcl__chart { position: relative; }
.chk__crcl__chart__label { position: absolute; right: -10px; bottom: calc(100% - 10px); width: 20.5vw; }

@media print, screen and (max-width:680px) {
	.sec--chk .l-wrapper { width: 100%; }
	.chk:nth-of-type(odd) { margin-left: 30px; border-radius: 30px 0 0 30px; }
	.chk:nth-of-type(even) { margin-right: 30px; border-radius: 0 30px 30px 0; }
	.chk:nth-of-type(even) .chk__ttl__line { margin-left: -30px; }
}
@media print, screen and (min-width:681px) {
	.chk { position: relative; border-radius: 30px; padding: 102px 70px 70px 230px; }
	.chk__ttl { position: absolute; top: -50px; left: 0; transform: none; width: 157px; }
	.chk__ttl__num { width: 100px; height: 100px; margin-bottom: 50px; }
	.chk__ttl__line { position: absolute; top: 97px; right: -24px; transform: rotate(-45deg); width: 170px; margin: 0; }
	.chk__ttl__txt { display: block; width: 77px; margin-left: auto; margin-right: 0; }
	.chk__crcl__chart__label { max-width: 77px; right: 10px; bottom: calc(100% - 15px); }
}



.chk__cont-wrap { margin-top: -5px; }
.chk__cont__ttl__label { position: relative; display: inline-flex; justify-content: center; align-items: center; width: 60px; height: 24px; background: #f29600; border-radius: 3px; overflow: hidden; }
.chk__cont__ttl__label::before { position: absolute; top: 0; right: 0; display: block; width: 42px; height: 100%; clip-path: polygon(60% 0, 100% 0, 100% 100%, 0% 100%); background: #ef8200; content: ""; z-index: 0; }
.chk__cont__ttl__label span { position: relative; font-size: 1.2rem; font-weight: 700; line-height: 1; text-align: center; color: #fff; z-index: 10; }
.chk__cont__ttl__txt { display: block; margin-top: 10px; font-size: 1.8rem; font-weight: 700; line-height: 1.555; letter-spacing: 0.03em; }
.chk__cont__txt { margin-top: 6px; font-size: 1.4rem; line-height: 2; }

.chk__from { margin-top: 30px; }
.chk__from__ttl { display: flex; align-items: center; margin-bottom: 24px; font-size: 1.8rem; font-weight: 700; line-height: 1; }
.chk__from__ttl::before { width: 8px; height: 8px; border: 4px solid #0091d7; border-radius: 50%; margin-right: 6px; content: ""; }
.chk__from__list { display: flex; flex-wrap: wrap; justify-content: space-between; }
.chk__from__list__item { width: calc(50% - 7px); margin-bottom: 10px; }
@media print, screen and (max-width:680px) {
	.chk__cont:not(:first-of-type) { margin-top: 34px; }
}
@media print, screen and (min-width:681px) {
	.sec--chk { margin-top: 57px; }
	.chk--1 { position: relative; }
	.chk--1::before { position: absolute; top: -54px; right: -48px; display: block; width: 160px; height: 163px; background: url("../img/obj_chk_1_deco.svg") no-repeat center/contain; content: ""; }
	
	.chk__cont:not(:first-of-type) { margin-top: 36px; }
	.chk__cont__ttl { display: flex; align-items: center; }
	.chk__cont__ttl__label { width: 60px; height: 60px; border-radius: 50%; margin-right: 20px; }
	.chk__cont__ttl__label::before { width: 50px; clip-path: polygon(100% 1%, 0 100%, 100% 100%); }
	.chk__cont__ttl__label span { font-size: 1.4rem; }
	.chk__cont__ttl__txt { margin-top: 0; font-size: 2.4rem; line-height: 1.5; }
	.chk__cont__txt { margin-top: 16px; }
	.chk__from { margin-top: 32px; }
	.chk__from__ttl { margin-bottom: 20px; }
	.chk__from__list__item { width: 118px; margin-bottom: 14px; }
}


/*	CheckPoint 2*/
.chk__dct__img figcaption { display: flex; align-items: center; height: 34px; background: #f5aa00; padding-left: 10px; font-size: 1.6rem; font-weight: 700; line-height: 1; color: #fff; }
.chk__dct__img figcaption::before { content: "\025b6"; margin-right: 8px; font-size: 60%; }
.chk__dct__txt { margin-top: 9px; font-size: 1.4rem; font-weight: 700; line-height: 1.4285; }
.chk__course-wrap { display: flex; margin-top: 6px; column-gap: 9px; }
.chk__course { display: flex;  flex-grow: 1; align-items: center; justify-content: center; height: 34px; border-radius: 17px; font-weight: bold; font-size: 1.4rem; }
.chk__course.on { background-color: #f5aa00; color: white; }
.chk__course.off { background-color: #b5b5b6; color: white; }
@media print, screen and (max-width:680px) {
	.chk__dct:not(:first-of-type) { margin-top: 40px; }
}
@media print, screen and (min-width:681px) {
	.chk__dct-wrap { display: flex; flex-wrap: wrap; justify-content: space-between; }
	.chk__dct { width: 240px; }
	.chk__dct:nth-child(-n+4) { margin-bottom: 38px; }
}


/*	CheckPoint 3*/
.chk__crcl:not(:first-of-type) { margin-top: 40px; }
.chk__crcl__ttl { border: 1px solid #5db6e7; border-radius: 6px; margin-bottom: 20px; padding: 5px 10px 7px; font-size: 1.6rem; font-weight: 700; line-height: 1.5; letter-spacing: 0.03em; text-indent: 0.03em; text-align: center; color: #0091d7; }
.chk__crcl__txt { font-size: 1.4rem; font-weight: 400; line-height: 2; }
@media print, screen and (min-width:681px) {
	.chk__crcl__ttl { margin-bottom: 20px; padding: 4px 10px 6px; font-size: 2.0rem; line-height: 1.5; }
}


/*	Recruit & Support	*/
.chk__recruit:not(:first-of-type) { margin-top: 48px; }
.chk__recruit__ttl { display: flex; justify-content: space-between; align-items: center; height: 38px; border: 1px solid #f29600; border-radius: 6px; padding: 0 10px; }
.chk__recruit__ttl strong { font-size: 1.6rem; font-weight: 700; line-height: 1; color: #f08c00; }
.chk__recruit__ttl span { font-size: 1.0rem; line-height: 1; }
.chk__recruit__pct { margin-top: 30px; }
.chk__recruit__pct__item__ttl { margin-bottom: 20px; font-size: 1.8rem; font-weight: 700; line-height: 1; }
.chk__recruit__pct__item__ttl sup { font-size: 60%; font-weight: 400; line-height: 1; }
.chk__recruit__pct__item__notice { margin-top: 12px; font-size: 1.0rem; font-weight: 400; line-height: 1.4; letter-spacing: 0.02em; }
.chk__recruit__list-wrap { margin-top: 28px; }
.chk__recruit__list__item { font-size: 1.3rem; font-weight: 700; line-height: 1.3; }
.chk__recruit__list__item:not(:first-of-type) { margin-top: 10px; }
.chk__recruit__list__item::before { content: "\025cf"; margin-right: 2px; font-weight: 400; color: #ec6c00; }

.chk__sup { margin-top: 43px; }
.chk__sup__ttl { display: flex; align-items: center; font-size: 1.8rem; font-weight: 700; line-height: 1.556; }
.chk__sup__ttl::before { transform: translateY(2px); width: 36px; height: 24px; background: url("../img/icon_hands.svg") no-repeat center/contain; margin-right: 14px; content: ""; }
.chk__sup__txt { border-top: 1px dotted #999; margin-top: 22px; padding-top: 12px; font-size: 1.4rem; font-weight: 400; line-height: 2; }
.chk__sup__case { position: relative; margin-top: 43px; }
.chk__sup__case__img {  }
.chk__sup__case__img figcaption,
.chk__sup__case__img::before  { position: absolute; z-index: 5; }
.chk__sup__case__img figcaption { top: -12px; left: -12px; width: 120px; }
.chk__sup__case__img::before { top: 47px; right: -55px; width: 160px; height: 145px; background: url("../img/obj_chk_4_wb.svg?2025") no-repeat center/contain; content: ""; }
.chk__sup__case__inner { background-color: #f5f1d5; padding: 28px 30px 24px; }
.chk__sup__case__ttl { font-size: 1.8rem; font-weight: 700; line-height: 1.556; letter-spacing: 0.03em; color: #e95504; }
.chk__sup__case__txt { margin-top: 17px; font-size: 1.4rem; font-weight: 400; line-height: 2; }
@media print, screen and (max-width:680px) {
	.chk__recruit__pct__item:not(:first-of-type) { border-top: 1px dotted #999; margin-top: 26px; padding-top: 28px; }
	.chk__recruit__list:not(:first-of-type) { margin-top: 10px; }
}
@media print, screen and (min-width:681px) {
	.chk__recruit-wrap {  }
	.chk__recruit:not(:first-of-type) { margin-top: 48px; }
	
	.chk__recruit__ttl { height: 42px; padding: 0 12px; }
	.chk__recruit__ttl strong { font-size: 2.0rem; }
	.chk__recruit__pct { display: flex; justify-content: space-between; margin-top: 30px; }
	.chk__recruit__pct::before { order: 2; width: 0; border-right: 1px dotted #999; content: ""; }
	.chk__recruit__pct__item { width: 220px; }
	.chk__recruit__pct__item:first-of-type { order: 1; }
	.chk__recruit__pct__item:last-of-type { order: 3; }
	.chk__recruit__list-wrap { display: flex; justify-content: space-between; margin-top: 28px; }
	.chk__recruit__list { width: 50%; }
	.chk__recruit__list__item { font-size: 1.3rem; font-weight: 700; line-height: 1.3; }
	.chk__recruit__list__item:not(:first-of-type) { margin-top: 10px; }
	.chk__recruit__list__item::before { content: "\025cf"; margin-right: 2px; font-weight: 400; color: #ec6c00; }
	
	.chk__sup { margin-top: 47px; }
	.chk__sup__ttl { font-size: 2.4rem; line-height: 1; }
	.chk__sup__case { margin-top: 43px; }
	.chk__sup__case__img figcaption { width: 154px; }
	.chk__sup__case__img::before { top: -30px; right: -92px; width: 214px; height: 193px; }
	.chk__sup__case__inner { padding: 28px 30px 24px; }
	.chk__sup__case__ttl { font-size: 2.0rem; line-height: 1; }
	.chk__sup__case__txt { margin-top: 22px; }
}


/*	Fee	*/
.chk--5 { position: relative; }
.chk--5::before { position: absolute; left: 0; bottom: -106px; display: block; width: 157px; height: 165px; background: url("../img/obj_chk_5_deco.svg") no-repeat center/contain; content: ""; }
.chk__fee:not(:first-of-type) { margin-top: 35px; }
.chk__fee__ttl { border: 1px solid #f29600; border-radius: 6px; margin-bottom: 15px; padding: 9px 10px 11px; font-size: 1.6rem; font-weight: 700; line-height: 1; text-align: center; color: #f08c00; }
.chk__fee-notice { margin-top: 30px; font-size: 1.1rem; font-weight: 400; line-height: 1.5; letter-spacing: 0.03em;
	text-indent: -1em; padding-left: 1em;
}
@media print, screen and (max-width:680px) {
/*	.chk--5::before { bottom: -140px; }*/
	.chk--5::before { left: auto; right: 0; bottom: 20px; }
}
@media print, screen and (min-width:681px) {
	.chk--5 { padding-top: 50px; padding-bottom: 50px; }
	.chk--5::before { bottom: -70px; left: 117px; width: 160px; height: 163px; }
	.chk__fee:not(:first-of-type) { margin-top: 38px; }
	.chk__fee__ttl { margin-bottom: 35px; padding: 9px 10px 11px; font-size: 2.0rem; }
/*	.chk__fee-notice { margin-top: 50px; }*/
	.chk__fee-notice { margin-top: 20px; margin-left: 175px; }
}


/*	Exam	*/
.sec--exam { position: relative; padding-bottom: 100px; }
.exam-wrap { position: relative; z-index: 10; }
.exam-ttl { display: flex; align-items: center; margin-bottom: 30px; }
.exam-ttl::before { width: 100px; height: 99px; background: url("../img/obj_boom.svg") no-repeat center/contain; content: ""; }

.exam {  }
.exam:not(:first-of-type) { margin-top: 70px; }
.exam__ttl { display: flex; align-items: center; margin-bottom: 21px; }
.exam__ttl::before { transform: translateY(1px); content: "\025b6"; margin-right: 8px; font-size: 1.8rem; font-weight: 500; color: #ec6c00; }
.exam__ttl__txt { font-size: 2.6rem; font-weight: 700; line-height: 1; }
.exam__ttl__label { position: relative; display: inline-flex; justify-content: center; align-items: center; width: 140px; height: 32px; background: #000; border-radius: 6px; margin-left: 20px; font-size: 1.6rem; font-weight: 700; line-height: 1; letter-spacing: 0.04em; text-align: center; color: #fff; }
.exam__ttl__label::before { position: absolute; left: -10px; top: 50%; transform: translateY(-50%); display: block; width: 0px; height: 0px; border-style: solid; border-width: 7px 15px 7px 0; border-color: transparent #000 transparent transparent; content: ""; }
.exam__ttl__label.orange { display: inline-block; line-height: 1; width: 124px; height: 60px; padding: 10px 0; background: #ff6a00; font-size: 1.4rem;}
.exam__ttl__label--highlight { display: inline-block; font-size: 1.4rem; color: #fce900; }
.exam__ttl__label--highlight--lg { display: inline-block; vertical-align: baseline; font-size: 2.5rem; }
.exam__ttl__label.orange::before { border-color: transparent #ff6a00 transparent transparent; content: ""; }

.exam__tbl {  }
.exam__tbl__head {  }
.exam__tbl__head li {  }
.exam__tbl__body {  }
.exam__tbl__body__num { font-size: 1.8rem; font-weight: 700; line-height: 1; letter-spacing: 0.04em; }
.exam__tbl__body__term1 {  }
.exam__tbl__body__term2 {  }
.exam__notice { margin-top: 27px; font-size: 1.1rem; font-weight: 400; line-height: 1.5; }
.exam__btn-wrap { }
.exam__btn { display: flex; justify-content: center; align-items: center; height: 60px; font-size: 1.6rem; font-weight: 700; line-height: 1; letter-spacing: 0.04em; text-indent: 0.04em; text-align: center; color: #fff; }



.exam--ao .exam__btn-wrap { margin-top: 50px; }
.exam--ao .exam__btn { background: #009edd; }
.exam--rec .exam__btn-wrap { margin-top: 30px; }
.exam--rec .exam__btn { background: #0075b5; }
@media print, screen and (max-width:680px) {
	.sec--exam::before { position: absolute; left: 0; bottom: 0; width: 100%; height: calc(100% - 50px); background: #fff; content: ""; z-index: 0; }
	.exam-ttl { flex-direction: column; }
	.exam-ttl::before { margin-bottom: 30px; }
	
	.exam__tbl__head { display: none; }
	.exam__tbl__body:not(:first-of-type) { margin-top: 30px; }
	.exam__tbl__body__num { margin-bottom: 14px; }
	.exam__tbl__body__term { position: relative; border: 1px solid #d0d0d0; }
	.exam__tbl__body__term:not(:last-of-type) { border-bottom: none; }
	.exam__tbl__body__term__date { display: block; padding: 16px 14px 18px; font-size: 1.6rem; font-weight: 400; line-height: 1; letter-spacing: 0.02em; }
	.exam__tbl__body__term__label { display: flex; align-items: center; width: 100%; height: 40px; padding-left: 14px; font-size: 1.8rem; font-weight: 700; line-height: 1; letter-spacing: 0.03em; text-align: left; color: #fff; white-space: nowrap; }
	.exam__btn:not(:first-of-type) { margin-top: 25px; }
	
	.exam--ao .exam__tbl__body__term__label { background: #009edd; }
	.exam--rec .exam__tbl__body__term__label { background: #0075b5; }
	.exam--ao .exam__tbl__body__term1 .exam__tbl__body__term__label::before { content: "エントリー期間"; }
	.exam--ao .exam__tbl__body__term2 .exam__tbl__body__term__label::before { content: "プレテスト・面談日"; }
	.exam--rec .exam__tbl__body__term1 .exam__tbl__body__term__label::before { content: "出願期間"; }
	.exam--rec .exam__tbl__body__term1 .exam__tbl__body__term__label::after { content: "※"; transform: translateY(-3px); font-size: 75%; }
	.exam--rec .exam__tbl__body__term2 .exam__tbl__body__term__label::before { content: "試験日"; }
}
@media print, screen and (min-width:681px) {
	.sec--exam { background: #fff; padding-top: 100px; }
	
	.exam-wrap .l-wrapper { width: 720px; }
	.exam-ttl { display: flex; align-items: center; margin-bottom: 50px; }
	.exam-ttl::before { width: 120px; height: 119px; margin-right: 30px; }
	.exam-ttl img { width: 515px; }
	.exam:not(:first-of-type) { margin-top: 86px; }
	.exam__ttl { display: flex; align-items: center; margin-bottom: 26px; }
	.exam__ttl::before { transform: translateY(2px); }
	.exam__ttl__txt { font-size: 3.2rem; }
	.exam__tbl { position: relative; }
	.exam__tbl::before,
	.exam__tbl::after { position: absolute; left: 80px; width: 400px; border-width: 0 1px; border-style: solid; content: ""; pointer-events: none; }
	.exam__tbl::before { top: 0; height: 50px; border-color: #fff; }
	.exam__tbl::after { top: 50px; height: calc(100% - 50px); border-color: #000; }
	.exam__tbl__head { display: flex; align-items: center; height: 50px; }
	.exam__tbl__head li { font-size: 1.8rem; font-weight: 700; line-height: 1; letter-spacing: 0.03em; text-indent: 0.03em; text-align: center; color: #fff; }
	.exam__tbl__head li:nth-of-type(1) { width: 80px; }
	.exam__tbl__head li:nth-of-type(2) { flex: 1; }
	.exam__tbl__head li:nth-of-type(3) { width: 240px; }
	.exam__tbl__head li sup { font-size: 75%; } 
	.exam__tbl__body { display: flex; align-items: center; height: 60px; }
	.exam__tbl__body:nth-of-type(even) { background: #eaeef1; }
	.exam__tbl__body__num { width: 80px; text-align: center; }
	.exam__tbl__body__term { padding-left: 20px; font-size: 1.8rem; font-weight: 400; line-height: 1; letter-spacing: 0.02em; }
	.exam__tbl__body__term1 { flex: 1; }
	.exam__tbl__body__term2 { width: 240px; }
	.exam__notice { margin-top: 14px; }
	.exam__btn-wrap { display: flex; justify-content: center; align-items: center; }
	.exam__btn { max-width: 360px; height: 60px; margin-left: auto; margin-right: auto; }
	
	
	
	
	.exam--ao .exam__tbl__head { background: #009edd; }
	.exam--rec .exam__tbl__head { background: #0075b5; }
	
	.exam--ao .exam__btn-wrap { margin-top: 45px; }
	.exam--ao .exam__btn { width: 320px; margin: 0; }
	.exam--rec .exam__btn-wrap { margin-top: 50px; }
	.exam--rec .exam__btn { width: 360px; }
	.exam__btn:not(:first-of-type) { margin-left: 30px; }
}


/*----------–----------–----------–
		OC
----------–----------–----------–*/
.sec--oc { position: relative; background: #ffa808; padding-top: 57px; padding-bottom: 37px; }
.sec--oc::before { position: absolute; top: 0; right: 0; display: block; width: 100%; height: 100%; background: #ff8908; clip-path: polygon(0 0, 100% 0, 100% 75%, 0 25%); content: ""; z-index: 0; }
.oc { position: relative; z-index: 10; }
.oc__subtttl,
.oc__ttl { position: relative; text-align: center; }
.oc__ttl img { width: 238px; }
.oc__ttl::before { position: absolute; bottom: 100%; left: 50%; transform: translateX(-50%); display: block; width: 111px; height: 50px; background: url("../img/wb_oc_ttl.svg") no-repeat center/contain; content: ""; }
.oc__subtttl { font-size: 1.8rem; font-weight: 700; line-height: 1.25; letter-spacing: 0.05em; text-indent: 0.05em; text-align: center; color: #fff; }
.oc__ttl { margin-top: 18px; }
.oc__deco { display: flex; justify-content: center;}

.oc__deco__img:nth-of-type(1) img { width: 85px; }
.oc__deco__img:nth-of-type(2) img { width: 75px; }
.oc__btn { position: relative; }
.oc__btn a { position: relative; top: 0; left: 0; display: flex; justify-content: center; align-items: center; height: 50px; border-radius: 25px; background: #fff; border: 2px solid #000; box-shadow: 7px 7px #000; text-align: center;  }
.oc__btn:hover a { top: 7px; left: 7px; box-shadow: 0 0 #000; }
.oc__btn a img { width: 130px; }
.spacer { width: 100%; height: 50px; background: #fff; }
@media print, screen and (max-width:680px) {
	.oc__ttl { position: relative; margin-left: -15px; margin-right: -15px; } 
	.oc__btn { margin-top: -26px; }
	.oc__deco { margin-top: 12px; }
	.oc__deco__img:nth-of-type(1) { padding-top: 5px; margin-right: 10px; }
}
@media print, screen and (min-width:681px) {
	.sec--oc { padding-top: 30px; }
	.sec--oc::before { clip-path: polygon(40% 0, 100% 0, 100% 100%, 60% 100%); }
	.oc__ttl { margin-top: 15px; }
	.oc__ttl img { width: 707px; }
	.oc__ttl::before { bottom: calc(100% - 5px); width: 185px; height: 84px; }
	.oc__subtttl { font-size: 2.2rem; }
	.oc__deco__img { position: absolute; }
	.oc__deco__img:nth-of-type(1) { top: -78px; left: -75px; }
	.oc__deco__img:nth-of-type(2) { top: -82px; right: -80px; }
	.oc__btn { position: relative; left: 50%; transform: translateX(-50%); display: inline-block; width: 360px; margin-top: 24px; }
	.oc__btn a {  }
}


/*----------–----------–----------–
		Access
----------–----------–----------–*/
.sec--acc { background: #eeebe2; padding-top: 50px; padding-bottom: 30px; }
.acc__ttl {  }
.acc__ttl img { width: auto; height: 30px; }
.acc__txt { margin-top: 13px; font-size: 1.6rem; font-weight: 400; line-height: 1.75; }
.acc__exp { margin-top: 28px; }
.acc__exp__route {  }
.acc__exp__route__img {  }
.acc__exp__route__img:not(:first-of-type) { margin-top: 30px; }
.acc__exp__map { margin-top: 56px; }
.gmap { background: #fff; }
.gmap iframe { width: 100%; min-height: 216px; border: none; vertical-align: bottom; }
@media print, screen and (max-width:680px) {
	.acc__exp { margin-top: 38px; }
}
@media print, screen and (min-width:681px) {
	.sec--acc { padding-top: 70px; padding-bottom: 50px; }
	.sec--acc .l-wrapper { width: 1000px; }
	.acc__exp { display: flex; justify-content: space-between; align-items: flex-end; }
	.acc__exp__route { width: 478px; }
	.acc__exp__map { position: relative; width: 480px; margin-top: -106px; }
	.gmap iframe { min-height: 360px; }
}

/*----------–----------–----------–
		Footer
----------–----------–----------–*/
.footer { background: #fff; padding-top: 40px; padding-bottom: 54px; }
.footer__logo { display: block; margin-bottom: 20px; }
.footer__info { font-size: 1.3rem; line-height: 1; }
.footer .link--tel { color: #333; }

@media print, screen and (max-width:680px) {
	.footer__logo img { max-width: 320px; }
	.footer__info span { display: block; }
	.footer__info span:not(:last-of-type) { margin-bottom: 9px; }
}
@media print, screen and (min-width:681px) {
	.footer { padding-top: 64px; padding-bottom: 80px; }
	.footer .l-wrapper { width: 1000px; }
	.footer__logo { margin-bottom: 30px; }
	.footer__logo img { width: 458px; }
	.footer__info span:not(:last-of-type) { margin-right: 15px; }
}



.btn-temp { display: flex; justify-content: center; align-items: center; height: 50px; background: #fff; font-size: 2.0rem; font-weight: 700; line-height: 1; text-align: center; color: #1a4899; }
@media print, screen and (min-width:681px) {
	.btn-temp { max-width: 700px; height: 80px; margin-left: auto; margin-right: auto; font-size: 2.4rem; }
}